Subject: RE: Meeting Request
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 19 Oct 2001 09:17:15 -0700 (PDT)

Jeff-
Below is Structured Finance Group presentation and 2002 Budget for discussion.
I look forward to the meeting.  Have asked Jennifer to follow up with you for the time.
regards,
George

 
 
-----Original Message-----
From: George Delcanto [mailto:[email-masked]]
Sent: 25 August 2001 05:01
To: Shankman, Jeffrey A.
Cc: Lawyer, Larry; Del Canto, George; Carter, Ray
Subject: Meeting Request

Hello Jeff-
Talked with Larry Lawyer yesterday on proposal for EGM to take on a small team from the Structured Finance Group.  Larry is on board with the concept but reserves opinion on the scaleability of the business. 
 
We have retooled the business model to concentrate on bigger return projects, resulting in a plan that better fits the Enron formula.  Additionally the skill set of the team (3) will provide additional value and leverage to existing EGM transactions-especially in the area of moving assets off balance sheet. Jeremy Thirsk has first hand knowledge as we have helped structure a Japan trade. Also, Ray Bowen will take on a small team at EIM, as he has bought into the value return.
 
Larry suggests it is worthwhile for EGM to consider the proposal further. To this end, I request a meeting with you anytime on Tuesday or Wednesday next week. I return to London on Thursday.   
Please respond to [email-masked] <mailto:[email-masked]> .
Will forward revised business plan and background material prior to meeting.
 
thanks and regards,
George